{
  "component": true,
  "usingComponents": {
    "van-radio": "@vant/weapp/radio/index",
    "van-radio-group": "@vant/weapp/radio-group/index",
    "van-popup": "@vant/weapp/popup/index",
    "van-tag": "@vant/weapp/tag/index",
    "van-field": "@vant/weapp/field/index",
    "van-switch": "@vant/weapp/switch/index",
    "van-search": "@vant/weapp/search/index"
  }
}